@import url('https://fonts.googleapis.com/css2?family=Playwrite+IE:wght@100..400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root{
    --gold: #D4AF37;
    --gold-light: #E6C86E;
    --gold-dark: #A67C00;
    --dark: #000000;
    --black:#111111;
    --black-soft: #0F0F0F;
    --text-light: #B5B5B5;
    --blue:#0b1f3a;
    --white:#ffffff;
    --gray:#6b7280;
    --yellow:#f7b023;
    --brown:#6d4b26;
}
*{margin:0;padding:0;box-sizing:border-box;}
body{font-family:'Poppins', sans-serif !important;font-size:16px;line-height:1.7;color:#1a1a1a;}
a{text-decoration:none !important;color:inherit;}
button{border:none;background:none;cursor:pointer;font-family:inherit;}
p{margin-bottom:0px;}
input,textarea,select{width:100%;padding:12px 15px;border:1px solid #e5e7eb;border-radius:5px;outline:none;transition:var(--transition);}
input:focus,textarea:focus,select:focus{border-color:var(--grey);box-shadow:0 0 0 3px rgba(47,91,234,0.1);}

/* ============== BUTTON ============== */

.fill-btn{width: fit-content;background: var(--gold);color: var(--dark);padding: 6px 24px;font-weight: 500;border-radius: 5px;
    text-decoration: none;transition: 0.3s;font-size: 15px;display:inline-block;border: solid 2px var(--gold);}
.outline-btn{background:transparent;color: var(--gold);padding:6px 24px;border-radius:5px;font-weight:500;text-decoration: none;
    transition: 0.3s;font-size: 15px;display:inline-block;border: solid 2px var(--gold);}
.fill-btn:hover,.outline-btn:hover{background: var(--gold-light);color: var(--dark);box-shadow: 0 8px 20px rgba(212,175,55,0.25);}

.small-outline-btn{display:inline-block;margin-top:20px;padding:10px 20px;border:1px solid rgba(255,255,255,0.2);border-radius:8px;color:#fff;
  text-decoration:none;font-size:14px;}
.small-outline-btn:hover{border-color:#7b3cff;color:#7b3cff;}
.free-btn{display:inline-flex;align-items:center;justify-content:center;padding:12px 26px;font-size:15px;font-weight:600;
    border-radius:3px;text-decoration:none;transition:var(--transition);border:none;}
.see-more{margin-top:40px;}
.see-more a{color:var(--soft-blue);font-weight:500;text-decoration: none;}

/* ============== TYPOGRAPHY ============== */

.tagline{display:inline-flex;align-items:center;gap:8px;background:#eef6f5;color:var(--yellow);padding:8px 16px;border-radius:30px;font-size:14px;
    font-weight:500;margin-bottom:10px;}
.highlight{border-bottom:4px solid #ff7a00;}
.mini-tagline{color:#9c6cff;margin-bottom:0px;letter-spacing:2px;font-size: 15px;}
.big-heading{font-size:65px;font-weight:700;line-height:1.2;color: var(--white);}
.heading{font-size:40px;font-weight:700;line-height:1.2;}
.heading span {color: var(--gold);}
.sub-heading{font-size:18px;color:var(--text-color);}
.mid-heading{font-size:30px;font-weight:600;line-height:1.4;color:var(--blue)}
.small-heading{font-size:22px;font-weight:600;line-height:1.5;}
.title{font-size: 18px;font-weight: 600;margin-bottom: 15px;}
.italic-title {font-size: 30px;font-weight: 500;font-style: italic;line-height: 1.5;color: #ffa700;}

.big-paragraph{font-size: 16px;font-weight: 400;line-height: 1.5;color: #aeb5c2;}
.paragraph{font-size:16px;font-weight:400;line-height:1.7;color:#6b7280;margin-bottom: 0;}
.small-paragraph{font-size:14px;font-weight:400;line-height:1.6;color:#6b7280;}
.text{font-size:16px;line-height:1.7;color:var(--text-color);}
.soft-text {font-size: 12px;color: #6c7a95;}
.tagline i{font-size:16px;}

/* ============== COLOR ============== */

.blue{color:var(--blue);}
.yellow{color:var(--yellow);}
.purple{color: var(--purple);}
.dark{color:var(--dark);}
.gray{color:var(--gray);}
.white{color:var(--white);}
.black{color:var(--black);}

.bg-blue{background:var(--blue);}
.bg-yellow{background:var(--dark);}
.bg-dark{background:var(--dark);}
.bg-light{background:var(--light-gray);}
.bg-white{background:var(--white);}

/* ============== SPACING ============== */

.mt-0{margin-top:0px;}
.mt-6{margin-top:6px;}
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-80{margin-top:80px;}

.mb-0{margin-bottom:0px;}
.mb-6{margin-bottom:5px;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}

.pt-10{padding-top:20px;}
.pb-10{padding-bottom:20px;}

/* ============== SECTION ============== */

.section{padding:70px 0;}
.small-section{padding:50px 0;}

.flex{display:flex;}
.flex-center{display:flex;align-items:center;justify-content:center;}
.flex-between{display:flex;justify-content:space-between;align-items:center;}

.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}

.w-100{width:100%;}
.w-60{width:60%}

.m-auto{margin:0 auto;}
.rounded{border-radius:var(--radius-md);}
.shadow{box-shadow:0 10px 30px rgba(0,0,0,0.08);}
.group-btn{display:flex;align-items:center;gap:25px;}

.all-footer {text-align: center;margin-top: 40px;}
.all-link {font-size: 15px;color: var(--black);text-decoration: none;font-weight: 500;position: relative;transition: 0.3s;}
.all-link::after {content: "";position: absolute;left: 0;bottom: -4px;width: 0%;height: 1px;background: var(--gold-dark);transition: 0.3s;}
.all-link:hover::after {width: 100%;}
.all-link:hover {color: var(--gold-dark);}